package de.mlessmann.certassist.repositories;

import de.mlessmann.certassist.models.Certificate;
import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface CertificateRepository extends CrudRepository<Certificate, String> {
    Certificate findByFingerprintIs(String fingerprint);
}
